<!DOCTYPE html>
<html lang="de">
<head>
    <meta charset="UTF-8">
    <meta name='viewport' content='width=device-width, initial-scale=1'>
    <meta name="author" content="Sebastian Schmidt">
    <meta name="description" content="Pizza DB">
    <title>Pizza DB</title>
    <link rel="stylesheet" type="text/css" href="css/styles.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500&display=swap" rel="stylesheet">
    <link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
    <script src="js/frontend.js"></script>
</head>
<body>
    <main>
        <h1>Pizza DB</h1>
        <section>
            <h2>Datenbank</h2>
            <ul>
                <li><a href="mongo.html">MongoDB</a></li>
                <li><a href="postgre.html">PostgreSQL</a></li>
            </ul>
        </section>
    </main>
</body>
</html>